.version.contact_us__ /* version checker */
{
	color: #00000E;
	background-color: #2EAE5D;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.9500000000037px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -12px;
	width: 0.01px;/* should not cover content below */
}

#u10229
{
	z-index: 59;
	min-height: 441px;
	padding: 59px 107px 57px 106px;
	background: transparent url("../../images/perfection-a%20opt3.gif") no-repeat center bottom;
	background-size: cover;
}

#u8477
{
	z-index: 90;
	margin-left: 110px;
	position: relative;
}

#menuu8479
{
	z-index: 92;
	width: 555px;
	margin-top: 18px;
	position: relative;
}

#u8494
{
	width: 77px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
}

#u8497
{
	width: 66px;
	padding-left: 5px;
	padding-right: 6px;
	padding-bottom: 1px;
	position: relative;
}

#u8497:hover
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u8497.MuseMenuActive
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u8498-4
{
	width: 66px;
	min-height: 14px;
	position: relative;
}

#u8497:hover #u8498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 66px;
	margin: 0px;
}

#u8497:active #u8498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 66px;
	margin: 0px;
}

#u8497.MuseMenuActive #u8498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px 0px -1px;
}

#u8501
{
	width: 179px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u8502
{
	width: 169px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: relative;
}

#u8502:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u8502.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u8503-4
{
	width: 169px;
	min-height: 14px;
	position: relative;
}

#u8502:hover #u8503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 169px;
	margin: 0px;
}

#u8502:active #u8503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 169px;
	margin: 0px;
}

#u8502.MuseMenuActive #u8503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 169px;
	margin: 0px 0px -1px;
}

#u8506
{
	width: 138px;
	top: 15px;
}

#u8509
{
	width: 68px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 35px 3px;
}

#u8509:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8510-4
{
	width: 64px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u8509:hover #u8510-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px;
}

#u10989
{
	width: 67px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 36px 3px 35px;
}

#u10989:hover
{
	width: 67px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10989:active
{
	width: 67px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10989.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10991-4
{
	width: 63px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u10989:hover #u10991-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px;
}

#u10989:active #u10991-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px;
}

#u10989.MuseMenuActive #u10991-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px;
}

#u11136
{
	width: 53px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 43px 3px 42px;
}

#u11136:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11136.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11137-4
{
	width: 49px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u11136:hover #u11137-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 49px;
	margin: 0px;
}

#u11136.MuseMenuActive #u11137-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 49px;
	margin: 0px;
}

#u11243
{
	width: 68px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 35px 3px;
}

#u8509.MuseMenuActive,#u11243:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11243:active
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11243.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11245-4
{
	width: 64px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u8509.MuseMenuActive #u8510-4,#u11243:hover #u11245-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px;
}

#u11243:active #u11245-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px;
}

#u11243.MuseMenuActive #u11245-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px;
}

#u8507,#u8508,#u10988,#u11135,#u11240,#u11303
{
	width: 138px;
	position: relative;
}

#u11304
{
	width: 56px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 41px 3px;
}

#u11304:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11304:active
{
	width: 56px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11304.MuseMenuActive
{
	width: 56px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11305-4
{
	width: 52px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u11304:hover #u11305-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px;
}

#u11304:active #u11305-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px;
}

#u11304.MuseMenuActive #u11305-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px;
}

#u8480
{
	width: 136px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u8481
{
	width: 126px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: relative;
}

#u8481:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u8481.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u8484-4
{
	width: 126px;
	min-height: 14px;
	position: relative;
}

#u8481:hover #u8484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 126px;
	margin: 0px;
}

#u8481:active #u8484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 126px;
	margin: 0px;
}

#u8481.MuseMenuActive #u8484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 126px;
	margin: 0px 0px -1px;
}

#u8487
{
	width: 163px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 392px;
}

#u8488
{
	width: 153px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: relative;
}

#u8488:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u8488.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u8491-4
{
	width: 153px;
	min-height: 14px;
	position: relative;
}

#u8488:hover #u8491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 153px;
	margin: 0px;
}

#u8488:active #u8491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 153px;
	margin: 0px;
}

#u8488.MuseMenuActive #u8491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 153px;
	margin: 0px 0px -1px;
}

#u12023
{
	z-index: 89;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 179px;
	margin-top: 231px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u10229-bw
{
	z-index: 59;
	min-height: 441px;
}

#pu10221
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 16px;
}

#u10221
{
	z-index: 16;
	width: 379px;
	border-style: solid;
	border-width: 1px;
	border-color: #EAEAEA;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 540px;
}

#u10221_position_content
{
	margin-top: -6px;
	padding-bottom: 250px;
	width: 100%;
}

#u10222
{
	z-index: 17;
	width: 332px;
	min-height: 161px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -143px;
	position: relative;
}

#u10223-4
{
	z-index: 18;
	width: 333px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 26px;
	left: -144px;
	margin-top: 17px;
	position: relative;
}

#u10225-4
{
	z-index: 32;
	width: 333px;
	min-height: 29px;
	background-color: transparent;
	line-height: 18px;
	left: -144px;
	margin-top: 18px;
	position: relative;
}

#u10224-10
{
	z-index: 22;
	width: 333px;
	min-height: 26px;
	background-color: transparent;
	line-height: 17px;
	left: -144px;
	margin-top: 6px;
	position: relative;
}

#u10228-10
{
	z-index: 49;
	width: 333px;
	min-height: 57px;
	background-color: transparent;
	line-height: 17px;
	left: -144px;
	margin-top: 12px;
	position: relative;
}

#u10226-9
{
	z-index: 36;
	width: 380px;
	min-height: 275px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
}

#u10227-4
{
	z-index: 45;
	width: 380px;
	min-height: 28px;
	background-color: transparent;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u10230-19
{
	z-index: 60;
	width: 333px;
	min-height: 62px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 681px;
	left: 368px;
}

#u10230-11,#u10230-14,#u10230-17
{
	color: #FF0000;
}

#u10231
{
	z-index: 79;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 234px;
}

#u10233
{
	z-index: 81;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 595px;
	left: 154px;
}

#u10235
{
	z-index: 83;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 479px;
}

#u10433-4
{
	z-index: 85;
	width: 380px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u8259
{
	z-index: 2;
	width: 232px;
	margin-left: 267px;
	margin-top: 15px;
	position: relative;
}

#u8261-4
{
	z-index: 4;
	width: 200px;
	min-height: 19px;
	margin-left: 284px;
	margin-top: 10px;
	position: relative;
}

#u8326-4
{
	z-index: 8;
	width: 200px;
	min-height: 19px;
	margin-left: 284px;
	margin-top: 1px;
	position: relative;
}

#u8327-4
{
	z-index: 12;
	width: 261px;
	min-height: 19px;
	margin-left: 254px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

